[Marcus Better]
> Please migrate from libjdom0-java to libjdom1-java if possible, so
> that the former (JDOM 0.9) can be phased out.

Does this require code changes in openjump?

There is a new version of openjump available from upstream, and it
might be a good idea to upgrade as well when this migration is done.

I welcome help with maintaining openjump.  :)

Happy hacking,
-- 
Petter Reinholdtsen



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to